Looking to hire Laravel developers? Try LaraJobs

laravel-themer maintained by qirolab

Description
A Laravel theme manager, that will help you organize and maintain your themes inside Laravel projects.
Author
Last update
2024/05/15 15:29 (2.3.3)
License
Downloads
86 246
2.3.3

Last update
2024/05/15 15:29
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0|^11.0
dev-master

Last update
2024/05/15 15:29
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0|^11.0
2.3.2

Last update
2024/05/15 15:21
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0|^11.0
2.3.1

Last update
2024/05/15 14:54
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0|^11.0
2.3.0

Last update
2024/05/15 14:08
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0|^11.0
dev-develop

Last update
2024/05/15 14:08
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0|^11.0
2.2.1

Last update
2024/03/07 15:48
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0|^11.0
2.2.0

Last update
2024/03/07 15:27
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0|^11.0
2.1.0

Last update
2023/02/14 12:31
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19|^10.0
2.0.2

Last update
2022/09/03 21:30
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19
2.0.1

Last update
2022/07/19 16:14
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19
2.0.0

Last update
2022/07/18 21:17
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^9.19
1.7.1

Last update
2022/07/18 19:01
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^7.0|^8.0|^9.0
1.7.0

Last update
2022/02/11 10:33
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^7.0|^8.0|^9.0
1.6.0

Last update
2022/01/12 11:11
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^7.0|^8.0
1.5.0

Last update
2021/05/30 16:09
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ^7.0|^8.0
1.4.4

Last update
2021/02/19 19:06
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.4.3

Last update
2021/02/01 14:18
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.4.2

Last update
2021/01/29 12:14
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.4.1

Last update
2021/01/28 14:48
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.4.0

Last update
2021/01/26 18:12
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.3.0

Last update
2021/01/25 20:26
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.2.3

Last update
2021/01/23 10:07
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.2.2

Last update
2021/01/05 14:47
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.2.1

Last update
2021/01/03 17:12
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.2.0

Last update
2021/01/03 10:00
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.1.0

Last update
2021/01/02 21:18
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
1.0.0

Last update
2021/01/02 14:33
License
Require
  • php >=7.1.0
  • facade/ignition-contracts ^1.0
  • illuminate/support ~5.8|^6.0|^7.0|^8.0
Comments
comments powered by Disqus